XpGetLocaleHinter(3Xp)

NAME
XpGetLocaleHinter - Gets a pointer to and description of the current "locale hinter" function.

SYNOPSIS
      cc [ flag... ] file... -lXp [ library... ]
      #include <X11/extensions/Print.h>

char *XpGetLocaleHinter ( hinter_proc_return )
      XPHinterProc *hinter_proc_return;

ARGUMENTS

hinter_proc_return
    Returns a pointer to the current hinter proc.

DESCRIPTION

XpGetLocaleHinter returns the currently installed hinter proc and hinter description. The function value is the pointer to the description. The caller is expected to XFree the returned hinter description string.